4.4.4 全部 | 未解决 | 已解决
2017.03.07 08:12来自 花重锦官城

android studio 5.0以下编译不成功

android studio classpath 'com.android.tools.build:gradle:2.0.0' 这能编译成功5.0以上的,以下的都编译不成功 bulid。gradl...
3

回答